body, td, p, input, select, textarea {
	font-family: Trebuchet MS;
	font-size: 14px;
	line-height: 20px;
	color: #666666;
}
p {
	margin: 0;
	padding: 0;	
}
img {
    border: 1px solid;
    color: #CFC7BA;
    vertical-align: middle;
}

a {
	color: #3b84ab;
}
a:hover {
	color: #3b84ab;
}
/* page name */
.Heading-1 {
	font-family: La Belle Aurore;
	font-size: 40px;
	margin: 0;
	padding: 40px 0 20px;
	display: block;
	color: #675843;
}
/* footer-left brown */
.Heading-2 {
	font-family: La Belle Aurore;
	font-size: 28px;
	line-height: 20px;
	margin: 0;
	display: block;
	color: #675843;
}
/*footer-right brown*/
.Heading-3 {
	margin: 0;
	font-size: 18px;
	line-height: 23px;
	display: block;
	color: #675843;
}

.Heading-4 {
	margin: 0;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	display: block;
	color: #675843;
}

.Heading-5 {
	margin: 0;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	display: block;
	color: #2e7ca6;
}

.Heading-6 {
	margin: 0;
	font-size: 12px;
	line-height: 16px;
	display: block;
}

.Heading-7 {
	margin: 0;
	font-size: 14px;
	line-height: 20px;
	display: block;
	color: #333333;
	font-weight: bold;
}

.Heading-8 {
	margin: 0;
	font-size: 13px;
	line-height: 20px;
	display: block;
	color: #675843;
	font-weight: bold;
}